/* CSS Document */
body {font-size:24px;font-family: 'Source Sans Pro', sans-serif;color:#000000;font-weight:300;letter-spacing:0px;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#0075B5;font-weight:500;}
a:hover {color:#444;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:160%;color:#231F1F;margin-bottom:15px;margin-top:0px; font-weight:700; line-height:120%;letter-spacing:0px;}
h2, .h2 {font-size:140%;color:#A37B05; font-weight:900; margin-top:30px;letter-spacing:0px;}
h3, .h3 {color:#C29F2D; font-size:120%; font-weight:500;}
h4, .h4 {color:#C29F2D; font-size:100%; font-weight:500;}
h1 strong, h2 strong, h3 strong, h4 strong {color:#C19F2D;font-weight:900;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Source Sans Pro', sans-serif;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 50px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:190%;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:100%; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:150%;color:#12416F;font-style:normal;font=weight:400;margin-top:-15px;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

.form-control {padding:6px 10px;height:32px;font-size:16px;}
.form-group {margin-bottom:7px;}

.hide-this {opacity:0;}
.show-this {opacity:1;}

/*Buttons*/
a.btn, .btn, a.btn-blog {background:#A37B05; text-decoration:none !important;border:none;padding:8px 30px;color:#FFF;border-radius:3px;font-weight:900;font-size:85%;text-transform:uppercase;box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3);-webkit-box-shadow:2px 2px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow:2px 2px 1px rgba(0, 0, 0, 0.3);display:inline-block;text-align:center;line-height:130%;}
a.btn:hover, a.btn:focus, a.btn:active, .btn:hover, .btn:focus, .btn:active, a.btn-blog:hover, a.btn-blog:focus, a.btn-blog:active {background:#231F1F;text-decoration:none;color:#FFF;}
a.btn-blog {background:#800080;box-shadow:none;-webkit-box-shadow:none; -moz-box-shadow:none;}
a.btn-blog:hover, a.btn-blog:focus, a.btn-blog:active {background:#800080;box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.3);-webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.3);}


/*Wraps*/
.main-wrap {position:relative;}
.wrap {width:100%;float:left;}
.wrap-in {width:95%;max-width:1800px;margin:0 auto;}

/*Head*/
.wrap-head {background:#231F1F;border-bottom:#C19F2D 8px solid;}
.logo {z-index:998;line-height:80px;padding:15px 0;}
.logo img {max-width:100%; height:auto;}
.header-right {}
p.top-contact {text-align:right;color:#FFF;font-size:80%;line-height:40px;margin:10px 0 0 0;font-weight:700;}
p.top-contact a {text-decoration:none;color:#FFF;font-weight:700;}
p.top-contact img {margin:0 5px 0 17px;}

/*Title and Map*/
.wrap-title {background:#C19F2D;position:relative;}
.title { position:absolute;width:60%;left:0;top:8%;}
.title-box {width:100%;padding:0 5%;}
.title h2 {color:#FFF;font-size:280%;font-weight:700;text-shadow:0 5px 10px rgba(0,0,0,0.1);margin:0;padding:0;line-height:110%;letter-spacing:-0.5px;}
.title h3 {color:#FFF;font-size:280%;font-weight:400;text-shadow:0 5px 10px rgba(0,0,0,0.1);margin:25px 0 0 0;line-height:110%;font-style:italic;letter-spacing:-0.5px;}
img.title-image {position:relative;width:1920px;max-width:1920px;left:50%;margin-left:-960px;}
.shadow {width:100%;position:absolute;left:0;top:0;}
.shadow img {vertical-align:top;}

/*CTA*/
.wrap-cta {background:#C19F2D;padding:20px 0;text-align:center;font-size:190%;color:#FFF;}
.wrap-cta span {color:#231F1F;}

.wrap-calculator {padding:40px 0 30px;postion:relative; background:#4B081E url(images/shadow.png) top center no-repeat;background-size:100% auto;}
.calculator-block {margin:0 auto;position:relative;}
.calculator-block img.arrow-pointer {position:absolute;left:5%;top:-400%;max-width:20%;}
.wrap-calculator p {color:#FFF;text-align:center;margin-bottom:0;font-style:italic;font-size:80%;margin:5px 0;}
.wrap-calculator input, .wrap-calculator select, .wrap-calculator div.result {border:#FFF 2px solid;width:auto;background-color:#FFFFFF;display:inline-block;color:#000000;font-size:90%;height:46px;font-weight:700;vertical-align: middle;border-radius:5px;margin:0 2px;}
.wrap-calculator input, .wrap-calculator div.result {padding:10px;}
.wrap-calculator input.form-control::-moz-placeholder {color:#999;}
.wrap-calculator .form-control:focus {border-color:#C19F2D;}
.wrap-calculator div.result {font-size:100%;background-color:#C19F2D;line-height:26px;padding:10px 20px;border:#C19F2D 2px solid;}


/*Footers*/
.wrap-footer-top {background:#231F1F;font-size:88%; line-height:160%; padding:50px 0 0px;color:#F1F1F1;}
.wrap-footer-top .wrap-in {padding-bottom:30px;}
.wrap-footer-top h3 {font-weight:700;color:#C19F2D;font-size:110%;margin-bottom:10px;margin-top:0px;}
.wrap-footer-top strong {font-weight:700;color:#C19F2D;}
.wrap-footer-top p {margin-bottom:5px;}

.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#F1F1F1; text-decoration:none;font-weight:300;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited {color:#F1F1F1; text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}

.wrap-footer-top .footer-box-a {}
.wrap-footer-top .footer-box-b {}
.footer-box-b ul {list-style:none;padding:0;}
.footer-box-b ul li.active a {font-weight:700;color:#C19F2D;}
.wrap-footer-top .footer-box-c {}

.wrap-footer-btm {background:#231F1F;padding:20px 0 30px;color:#F1F1F1;font-size:70%;}

/*Content*/
.wrap-content {padding:50px 0 50px;}
.container_content p, .container_content li {line-height:160%; letter-spacing:0px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:70%;width:20px;margin-left:-20px;display:inline-block;color:#A37B05;}
.container_content a.btn {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}
.wrap-content p:last-child {margin-bottom:0;}

/*Home Content*/
/*.wrap-home-content {display:table;padding:0;}
.col-left, .col-right {width:50%;display:table-cell;}
.col-left {padding:4%;}
.col-right {background:#231F1F;color:#FFF;position:relative;}
.col-right-top {padding:30px;font-size:120%;position:relative;padding-bottom:0;float:left;width:100%;}
.col-right-top h2 {color:#FFF;margin-top:10px;}
.col-right-bottom {display:table;position:absolute;bottom:0;left:0;}
.cr-bottom-left {width:50%;display:table-cell;vertical-align: middle;max-width:50%;}
.cr-bottom-right {width:50%;display:table-cell;vertical-align: middle; background:#292521 url(images/bg-money.jpg) center center no-repeat;background-size:100% auto;padding:3%;}
.cr-bottom-right-in {width:100%;height:100%;padding:3%;color:#FFF;text-align:center;}
.cr-bottom-right-in h3 {color:#231F1F;margin-top:0;}
.col-right-top-in {width:90%;position:absolute; line-height:120%;font-style:italic;padding-bottom:40px;}
.col-right-top-in strong {color:#C19F2D;}*/
.wrap-home-content {padding:0;background: url(images/bg.jpg) center center repeat-y;}
.col-left, .col-right {width:50%;float:left;}
.col-left {padding:4%;background:#FFF;}
.col-right {background:#231F1F;color:#FFF;}
.col-right-top {padding:30px;font-size:120%;float:left;width:100%;}
.col-right-top h2 {color:#FFF;margin-top:10px;}
.col-right-bottom {width:100%;float:left;}
.cr-bottom-left {width:50%;float:left;}
.cr-bottom-right {width:50%;background:#292521;float:left;position:relative;}
.cr-bottom-right img.bg-image {}
.cr-bottom-right-in {position:absolute;left:0;top:50%;width:100%;padding:0 10%;color:#FFF;text-align:center;margin-top:-30%;font-weight:400;text-shadow:0 1px 1px rgba(0,0,0,0.2);font-size:100%;line-height:120%;}
.cr-bottom-right-in h3 {color:#000;margin-top:0;font-size:135%;font-weight:700;}
.cr-bottom-right-in a {color:#C19F2D;font-weight:900;text-decoration:none;background:#212121;border:#111111 2px solid;border-radius:25px;box-shadow: inset 1px 1px 3px rgba(193, 159, 45, 1);-webkit-box-shadow: inset 1px 1px 3px rgba(193, 159, 45, 1); -moz-box-shadow: inset 1px 1px 3px rgba(193, 159, 45, 1);margin-top:7px;}
.col-right-top-in {width:100%;float:left; line-height:120%;font-style:italic;padding-bottom:40px;}
.col-right-top-in strong {color:#C19F2D;}

/*Navigation*/
.navbar {margin-top:0px; min-height:20px;z-index:999;margin-bottom:0px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 0px 0 30px;text-decoration:none; line-height:60px;background-color:transparent;color:#D1C49A; font-size:90;font-weight:400;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#C19F2D;  text-decoration:none;}
.navbar-default .navbar-nav > .active > a {background:transparent;color:#C19F2D;font-weight:700;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#C19F2D;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color:transparent;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {background:transparent;color:#C19F2D;font-weight:700;}

/*Drop Downs*/
.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li {border-bottom:#EFEFEF 1px solid;padding:10px 20px;}
.dropdown-menu > li > a {padding:0px 0px; font-size:80%; font-weight:400;text-decoration:none;color:#48484B; min-width:250px; white-space:normal;}
.dropdown-menu > li > ul {margin-top:0;padding:0 0 0 20px;}
.dropdown-menu > li > ul > li {padding:3px 0px;}
.dropdown-menu > li > ul > li:first-child {padding-top:7px;}
.dropdown-menu > li > ul > li a {padding:0px 0;font-size:80%; font-weight:300;text-decoration:none;color:#48484B;white-space:normal;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > ul > li a:focus, .dropdown-menu > li > ul > li a:hover {background-color:#FFF;color:#1BADE5;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF;color:#1BADE5;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}
.image-bordered {border:#DDD 1px solid;margin-top:10px;}

#back-top {position: fixed;bottom: 20px;right:20px; z-index:998;}
#back-top a {width: 36px; display: block; text-align: center;}
#back-top span {width: 36px; height: 36px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}

/*wp gallery*/
.gallery-columns-4 {float:none;display:block;}
.gallery-columns-4 dl.gallery-item {width:25%;float:left;padding:10px 1%;text-align:center;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:300px;max-width:100%;height:auto;}

.gallery-columns-5 dl.gallery-item {width:20%;float:left;padding:1%;text-align:center;}
.gallery-columns-6 dl.gallery-item {width:16.6%;float:left;padding:1%;text-align:center;}

.main-wrap {overflow:hidden;}

.nf-form-fields-required {margin-bottom:20px;}
/*.g-recaptcha div:first-child {margin:0 auto;}*/

.container_content .listradio-container ul li:before {display:none;}
.listradio-container ul li {}
.list-radio-wrap .nf-field-element li label {display:inline !important;font-weight:300; float:none !important;margin:0px !important;}
.list-radio-wrap .nf-field-element li input {display:inline !important;float:none !important;margin: 0px !important;}
.nf-form-layout {font-size:90%;}
.nf-field-element textarea {height:125px !important;}


@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
body {font-size:23px;}
}

@media only screen and (max-width: 1500px), only screen and (max-device-width: 1500px) {
body {font-size:22px;}
img.title-image {width:1600px;max-width:1600px;margin-left:-800px;}
.title h2 {font-size:250%;}
.title h3 {font-size:250%;}
}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
body {font-size:20px;}
.navbar-default .navbar-nav > li > a {padding-left:20px;}
}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
body {font-size:18px;}
.navbar-default .navbar-nav > li > a {padding-left:10px;}

a.btn {letter-spacing:0.5px;padding:8px 20px;font-size:16px;}
img.title-image {width:1400px;max-width:1400px;margin-left:-700px;}
.wrap-calculator p {font-size:90%;margin:5px 0;}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
body {font-size:16px;}
}

@media(max-width:992px){
img.title-image {width:1200px;max-width:1200px;margin-left:-600px;}
.calculator-block img.arrow-pointer {top:-200%;max-width:10%;}
}

@media(max-width:960px){
.wrap-home-content {display:block;}
.col-left, .col-right {width:100%;display:block;float:left;}
.col-right-bottom {position:relative;}
.col-right-top-in {width:100%;position:relative;}
}

@media(max-width:840px){
.col-right-bottom {display:block;position:relative;bottom:auto;left:auto;margin:0 auto;width:100%;max-width:480px;float:none;}
.cr-bottom-left {width:100%;display:block;}
.cr-bottom-right {width:100%;display:block; background-image:none;}
.cr-bottom-right img.bg-image {display:none;}
.cr-bottom-right-in {background:#C19F2D;border-radius:5px;}
.cr-bottom-right-in {position:relative;left:auto;top:auto;width:100%;padding:30px;margin-top:0;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:16px;}
.header-right {z-index:1000;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;padding:0px;height:auto;line-height:30px;font-size:16px;}
.navbar-toggle {padding:0px;margin-right:0;}
.logo {text-align:center !important;padding:10px 0;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar {margin:0;}
.navbar-default {background:url(images/black-overlay.png) repeat;}
.navbar-header {padding:10px 15px;}
.navbar-nav {margin-bottom:0;}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:-15px;}
.navbar-default .navbar-nav > li > a {padding:3px 10px;text-decoration:none; line-height:42px;border-top:rgb(0,0,0, 0.1) 1px solid;font-size:16px;color:#000;width:100%;background:#FFF;margin-right:0px;font-weight:400;}
.navbar-default .navbar-nav > .active > a {background:#FFF;background-image:none;color:#C19F2D;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background:#FFF;color:#C19F2D;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {border:#EFEFEF 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-default .navbar-nav > .active > a {border:none;}
.navbar-collapse.in {overflow:visible;}

.wrap-head {height:auto;}
.wrap-head .wrap-in {width:100%;}
p.top-contact {text-align:center;font-size:100%;margin:0;}

.footer-box-a, .footer-box-b, .footer-box-c, .footer-box-d {padding: 10px 15px;text-align:center;}
.wrap-footer-btm {padding:0 0 20px 0;}

.gallery-item img {width:100%;}
.gallery-columns-4 dl.gallery-item, .gallery-columns-5 dl.gallery-item, .gallery-columns-6 dl.gallery-item {width:50%;}

#back-top {position: fixed;bottom: 20px;right:20px;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;height:auto;clear:both;float:none;display:block; margin:10px auto;}

a.btn, .btn {letter-spacing:0px;padding:6px 15px;font-size:13px;font-weight:900;}

.title {position:relative;width:100%;left:auto;bottom:auto;}
.title-box {padding:20px;}

.wrap-footer-btm {text-align:center;}
.wrap-content {border:none;}
.wrap-footer-top {padding-top:15px;padding-bottom:15px;}
img.title-image {width:900px;max-width:900px;margin-left:-450px;}

.wrap-content {padding:30px 0;}
.wrap-home-content {padding:0;}
.calculator-block img.arrow-pointer {top:-100%;max-width:10%;}
.wrap-footer-top .wrap-in {padding-bottom:0;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
img.title-image {width:700px;max-width:700px;margin-left:-350px;}
.calculator-block img.arrow-pointer {display:none;}
.title h2 {font-size:200%;}
.title h3 {font-size:200%;}
}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
.wrap-calculator {padding:30px 0 20px;}
.wrap-calculator div.result {margin-top:10px;}
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
body {font-size:15px;}
img.title-image {width:600px;max-width:600px;margin-left:-300px;}
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {

}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.wrap-calculator input, .wrap-calculator select, .wrap-calculator div.result {border:none;height:42px;}
}